{
	"name": "query/local/resource/capacity/capacity_resource.json",
	"table": [
		{
			"record_type": ["resource"],
			"table": "resource"
		}
	],

	"parameter": {
		"show_sql": true
	},
	"field": ["res.resource_id", "res_name", "res.cell_resource_id", "res.default_foreman_id"],
	"order": ["res.resource_type", "<", "res.resource_id", ">"],
	"query": [["res.resource_state", "=", "mg.resource.resource_state.active"], "and", "is_resource_or_cell"],
	"set": {
		"is_resource_or_cell": [
			["res.resource_type", "=", "mg.resource.resource_type.cell"],
			"or",
			["res.resource_type", "=", "mg.resource.resource_type.load_group"]
		]
	}
}
